@charset "shift-jis";
.title {
	height: 40px;
	width: 600px;
	margin-top: 30px;
	margin-bottom: 25px;
}
.title2 {
	height: 62px;
	width: 600px;
	margin-bottom: 10px;
}
.box {
	background-color: #fff9c2;
	width: 570px;
	overflow: hidden;
	padding: 15px;
	height: auto;
}
.book .left{
	float: left;
	width: 240px;
	margin-right: 20px;
}
.book .right {
	float: left;
}

.book .right p {
	font-size: 11px;
	line-height: 17px;
}
.book .right .p2 {
	font-size: 14px;
	line-height: 20px;
}
